.why-me-section, .my-skills-section{
    font-family: 'MyJosefin';
    padding-top: 100px;
    width: 100%;
    display: flex;
    justify-content: center;
}

.why-me-frame{
    width: 900px;
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.why-me-container{
    display: flex;
    justify-content: center;
}

.main-line{
    font-family: 'MyAnta';
    font-size: 60px;
    font-weight: 400;
    color: #89BCD9;
}

.description-container{
    display: flex;
    gap: 48px;
}

.city-location-container{
    display: flex;
    align-items: center;
    font-size: 30px;
    font-weight: 700;
}

.color-blue{
    padding-left: 4px;
    color: #89BCD9;
    white-space: nowrap;
}

.color-cream{
    color: #F8F5EC;
    white-space: nowrap;
}

.left-border{
    width: 3px;
    height: 30px;
    background-color: #F8F5EC;
    margin-left: 2px;
}

.description-box{
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.description-text{
    font-size: 18px;
    font-weight: 400;
    color: #F8F5EC;
}

.lets-talk-ctrl-box{
    display: flex;
    justify-content: end;
    padding-right: 8px;
}

#lets_talk_btn:hover{
    cursor: pointer;
}

.my-skills-frame{
    width: 900px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 64px;
}

.my-skills-content-container{
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.skill-icon-box{
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.icon-center{
    width: 85px;
    display: flex;
    justify-content: center;
}

.icon-row{
    display: flex;
    gap: 32px;
}

.actual-learning-box{
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 24px;
}

.actual-learning-icon-box{
    display: flex;
    gap: 24px;
}

.learning-bg{
    position: absolute;
    background-image: url('../assets/img/shape_learning.svg');
    width: 391px;
    height: 391px;
    background-repeat: no-repeat;  
    background-size: cover;  
}

.learning-bg-hover{
    position: absolute;
    background-image: url('../assets/img/shape_learning_hover.svg');
    width: 480px;
    height: 480px;
    background-repeat: no-repeat;  
    background-size: cover;  
}

.learning-text{
    color: #F8F5EC;
    display: block;
    max-width: 300px;
    line-height: 1.6;
    text-align: center;

}

#location_img_mobile{
    display: none;
}

.icon-row-mobile{
    display: none;
}

.icon-center-box{
    display: flex;
    gap: 24px;
}

.actual-learning-box-mobile{
    display: none;
}

.mobile-learning-content-box{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    gap: 4px;
}

.mobile-icon-box{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 150px;
    height: 110px;
}

.mobile-icon-line{
    display: flex;
    align-items: center;
    gap: 16px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
}

.mobile-learning-info{
    color: #89BCD9;
    text-align: center;
}

#actual_text_mobile{
    color: #F8F5EC;
    max-width: 50%;
}

.mobile-shape-bg{
    background-image: url('../assets/icons/mobile/shape_learning_mobile.svg');
    width: 150px; 
    height: 110px; 
    transform: rotate(-40deg);
    background-repeat: no-repeat;  
    background-size: contain;
    position: absolute;
    top: -10%;
    left: 10%;
    z-index: 1;  
}

.mobile-btn{
    cursor: pointer;
    width: 130px;
    height: 45px;
    background-color: #89BCD9;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mobile-btn:active{
    background-color: #F8F5EC;
}

.mobile-btn-span{
    font-size: 14px;
    font-weight: 400;
    color: #262E34;
}

.contact-button-container{
    display: none;
}

@media(max-width:1100px){
    .actual-learning-box{
         padding-right: 50px;
    }
}

@media(max-width:1000px){
    .why-me-section{
        width: unset;
        padding-top: 64px;
        padding-left: 16px;
        padding-right: 16px;
    }

    .why-me-frame{
        width: 100%;
    }

    .main-line{
        font-size: 32px;
    }

    .description-container{
        flex-direction: column;
    }

    #location_img{
        display: none;
    }

    #location_img_mobile{
        display: block;
        padding-right: 6px;
    }

    .city-location-container{
        font-size: 18px;
    }

    .left-border{
        width: 2px;
        height: 20px;
    }

    .city-location-frame{
        display: flex;
        justify-content: center;
    }

    .description-text{
        font-size: 16px;
        display: block;
        width: 100%;
        line-height: 1.6;
        text-align: center;
    }

    .lets-talk-ctrl-box{
        display: none;
    }

    .my-skills-frame{
        width: 100%;
    }

    .my-skills-content-container{
        flex-direction: column;
        align-items: center;
        gap: 40px;
    }

    .icon-row{
        display: none;
    }

    .icon-row-mobile{
        display: flex;
        justify-content: center;
        gap: 24px;
    }

    .icon-center{
        width: 48px;
    }

    .my-skills-section{
        padding-top: 64px;
        width: unset;
        padding-right: 16px;
        padding-left: 16px;
        overflow-x: hidden;
    }

    .actual-learning-box{
        display: none;
    }

    .actual-learning-box-mobile{
        display: flex;
        flex-direction: column;
        gap: 32px;
    }

    .contact-button-container{
        display: block;
    }
}